"IDS_APPLE_EVENTS_USAGE_MACOS" = "Это необходимо для вызова диалогового окна «Принудительное завершение работы».";
"IDS_CAMERA_USAGE_MACOS" = "Это позволяет использовать камеру в сеансах удаленного управления и на совещаниях.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Отчёт об ошибках TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Это позволяет вам общаться с другими людьми во время сеансов удаленного управления и совещаний.";
